<<

# Comment::TagWeights

- NAME
- DESCRIPTION
- PROPERTIES

# NAME

Comment::TagWeights - Bugzilla comment weighting class.

# DESCRIPTION

TagWeights.pm represents a Comment::TagWeight object. It is an implementation of Bugzilla::Object, and thus provides all methods that Bugzilla::Object provides.

TagWeights is used to quickly find tags and order by their usage count.

# PROPERTIES

`tag`

  `getter string` The tag

`weight`

  `getter int` The tag's weight. The value returned corresponds to the number of comments with this tag attached.

`set_weight`

  `setter int` Set the tag's weight.

<<